body,
html {
  width: 100%;
  margin: 0;
  background-color: black;
}



.breaking-news-title {
  background-color: transparent;
  display: flex;
  height: 5vh;
  width: 30vw;
  font-family: arial;
  text-align: center;
  align-items: center;
  justify-content: center;
  font-size: 2vh;
  text-justify: auto;
  position: absolute;
  top: 0;
  margin-top: 0;
  margin-left: 0;
  z-index: 3;
  &::before {
    content: "";
    position: absolute;
    display: block;
    width: 12.5vw;
    height: 0;
    top: 0;
    left: 0;
    border-left: 2.5vw solid #8da1cd;
    border-right: 0px solid transparent;
    border-bottom: 5.1vh solid #d9a3a7;
    z-index: -1;
  }
  &::after {
    content: "";
    position: absolute;
    display: block;
    height: 0;
    width: 12.5vw;
    right: 0;
    top: 0;
    border-right: 2.5vw solid transparent;
    border-left: 0vw solid transparent;
    border-top: 5.1vh solid #d9a3a7;
    z-index: -1;
  }
}



#breaking-news-container {
  height: 5vh;
  width: 100%;
  overflow: hidden;
  position: absolute;
  &:before {
    content: "";
    width: 100%;
    height: 5vh;
    background-color: #8da1cd;
    position: absolute;
    z-index: 1;
  }
}

.delay-animated {
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -moz-animation-duration: 0.4s;
  -moz-animation-fill-mode: both;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.scroll-animated {
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -moz-animation-duration: 3s;
  -moz-animation-fill-mode: both;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.fadein {
  -webkit-animation-name: fadein;
  -moz-animation-name: fadein;
  -o-animation-name: fadein;
  animation-name: fadein;
}

@keyframes fadein {
  from {
    margin-left: 85%;
  }
  to {
  }
}
@-moz-keyframes fadein {
  from {
    margin-left: 85%;
  }
  to {
  }
}

.slidein {
  -webkit-animation-name: slidein;
  -moz-animation-name: slidein;
  -o-animation-name: slidein;
  animation-name: slidein;
}

@keyframes marquee {
  0% {
    left: 100%;
  }
  100% {
    left: -50%;
  }
}

.marquee {
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  font-size: 2vh;
  text-justify: auto;

  height: 5vh;
  max-width: 100%;
  overflow: hidden;
  color: black;
  font-family: arial;
  z-index: 2;
  position: relative;
  background-color: none;
  border-top: 0px solid transparent;
  border-bottom: 0px solid transparent;

  animation: marquee 15s linear infinite;
}

@keyframes slidein {
  from {
    margin-left: 85%;
  }
  to {
    margin-top: 0px;
  }
}
@-moz-keyframes slidein {
  from {
    margin-left: 85%;
  }
  to {
    margin-top: 0px;
  }
}

.slideup {
  -webkit-animation-name: slideup;
  -moz-animation-name: slideup;
  -o-animation-name: slideup;
  animation-name: slideup;
}
@keyframes slideup {
  from {
    margin-top: 20px;
  }
  to {
    margin-top: 0;
  }
}
@-moz-keyframes slideup {
  from {
    margin-top: 20px;
  }
  to {
    margin-top: 0;
  }
}

#container {
  height: 100%;
  width: 100%;
  position: fixed;
}

#image_location {
  display: block;
  margin: auto;
  height: 100%;
  max-width: 100%;
  object-position: fixed;
  object-fit: contain;
  z-index: 0;
}
